Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: openca

Interfaces

### Description:

Open Certificate Authority.

### Interfaces:

openca_domtrans( domain )

##### Summary

Execute the openca with a domain transition.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

openca_kill( domain )

##### Summary

Send kill signals to openca.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

openca_signal( domain )

##### Summary

Send generic signals to openca.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

openca_sigstop( domain )

##### Summary

Send stop signals to openca.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return